*{
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Myriad Pro', serif;
}

.container {
    width: 1280px;
    margin: 0 auto;
}

.logo{
    color: #000000;
    font-weight: 400;
    text-align: left;
    font-size: 80px;
    margin: 20px;
}

.logo a {
    text-decoration: none;
    color: black;
}

.logo span {
    color: #4bcaff;
    font-weight: 400;
    text-align: left;
    font-size: 80px;
    margin-left: 0;
    margin-bottom: 20px;
}

nav {
    background-color: #35444f;
    width: 1250px;
    display: inline-block;
    text-align: center;
    margin: 0;
    padding: 20px;
}

nav a {
    color: #ffffff;
    font-size: 24px;
    font-weight: 400;
    text-align: left;
    text-decoration: none;
    margin-right: 40px;
    padding: 20px;
}

nav a:hover {
    background-color: gray;
    color: white;
}

nav:hover {
    background-color: black;
    color: white;
}

.menu2 {
    background-color: white;
    color: black;
    border: solid 1px black;
    width: 324px;
    height: 450px;
    text-align: left;
    list-style-type: none;
    display: inline-block;
    margin-top: 20px;
    float: left;
}

.menu2 a {
    color: #485863;
    font-size: 27px;
    font-weight: 400;
    line-height: 88.867px;
    text-align: left;
    text-decoration: none;
    padding: 20px;

}

.trans1 {
    color: #485863;
    font-size: 27px;
    font-weight: 400;
    line-height: 88.867px;
    text-align: left;
    transition: all 2s;
}

.trans1, .trans2, .trans3, .trans4, .trans5 {
    transition: all 3s;
}

.trans1, .trans2, .trans3, .trans4, .trans5:hover {
    transform: scale(3);
}

.picture_text {
    width: 885px;
    margin: 20px 0 20px 110px;
    display: inline-block;
    max-width: 840px;
    box-sizing: border-box;

}
.img{
    border: black solid 1px;
    padding: 20px;
}

.picture_text img {
    width: 370px;
    height: 400px;
    margin: 50px 250px;

}
.text{
    padding: 30px;
    border: hidden;
    height: 200px;
    display: block;
    width: 825px;
    box-sizing: border-box;
}

.foot nav {
    width: 1250px;
    background-color: #959595;
    text-align: left;

}

.foot:before {
    content: "";
    display: table;
    /*clear: both;*/
}

.foot nav a {
    text-decoration: none;
    color: black;
    margin-left: 40px;
    padding: 20px;
}

.foot nav:hover {
    background-color: darkslategray;

}

.foot span {
    margin-left: 80px;
    font-size: 1.3rem;
    color: black;
}
